# Backend for the DiZZav project

This is the backend for the DiZZav project.

The purpouse of the backend is to perform actions on behalf of the user as requested by the frontend.
This includes, for example, typing on a keyboard.

